body{
	font-family: 'Ubuntu', sans-serif;
	color:#181818;
}
#imgbg > .col-lg-6, #imgbg > .col-md-6, #imgbg > .col-sm-6{
	padding:0;
	margin:0;
}
.bgimg{
	z-index:-1;
	width:93%;
	-moz-box-shadow: 0px 0px 5px #1f1f1f;
    -webkit-box-shadow: 0px 0px 5px #1f1f1f;
    box-shadow: 0px 0px 5px #1f1f1f;
}
.logoimg{
	position:absolute;
	top:15%;
	left:25%;
	width:50%;
	z-index:1;
}
.navbar{
	background-color:#ffffff;
	border:0;
}
div.navbar img {
	padding:1%;
	width:75%;
}
#nav-bottom{font-size:120%;}

div article header {
	font-size:200%;
	text-transform:capitalize;
}
div article p, ul{
	color:#444444;
	text-align:justify;
	*zoom:1:
}
.navbar-nav li a{
	color: #777;
}
.carousel {
	margin-bottom: 15px;
}
.push-down{
	padding-top:8%;
}
.btn-custom {
	background:	#a5976f;
	background: -moz-linear-gradient(50% 100% 90deg, #736339, #a5976f 100%);
	color:#fff;
}
.btn-custom:hover{
	background:#736339;
	color:rgb(33,33,33);
}
section div {
	padding-top:1%;
	padding-bottom:1%;
	text-align:center;
}
section div img {
    -moz-box-shadow: 0px 5px 10px #1f1f1f;
    -webkit-box-shadow: 0px 5px 10px #1f1f1f;
    box-shadow: 0px 5px 10px #1f1f1f;
}
.img {
	width:100%;
}
section	{
	text-align:center;
}
section a {
	color:#181818;
}
section a:hover {
	color:#b94a48;
}

.nav-tabs {
	margin-bottom: 10px;
}
.nav-social .fa-facebook-square {
	color: #43609C;
}
.nav-social .fa-twitter-square {
	color: #62ADDB;
}

footer {
	color:#444444;
	font-family: 'Ubuntu', sans-serif;
	line-height: 1.128571429;
	margin-top: 15px;
}
footer h4{
	font-size:160%;
}
footer p {
	font-size:100%;
}
footer p a {
	color:rgb(90,90,90);
}

.form-booking {
    max-width:520px;
    margin:0 auto;
}
